
BODY { font-family: verdana, arial, sans-serif;
	background-color: #ffffff;
	color: blue;
	text-align: center;}

a:link { color: #0000cc;
	text-decoration: none; }
a:visited { color: #3333cc;
	text-decoration: none; }
a:active { color: #0000cc;
	text-decoration: underline; }
a:hover {  color: #0000ff; 
	text-decoration: underline}






.footer {   
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	}

.headingissues {
	color: #ccccff;
	background-color: #333366;
	padding: 3px;
	text-align: center;
	}

.headinglinks {
	color: #ffffcc;
	background-color: #996666;
	padding: 3px;
	text-align: center;
	}

.headinglinksemail {
	background-color: #669999;
	padding: 10px;
	color: #ffffcc;
	text-align: center;
	}

.headingmonitor {
	background-color: #996666;
	padding: 3px;
	color: #ffcccc;
	text-align: center;
	}


p {   font-family: verdana, arial, sans-serif;
	font-size: 13px;
}

.pagedate {
	font-size: 10px;
	color: #663333;
	text-align: right;
	margin-right: 20px;
	margin-bottom: 20px;
}

.subtitlemonitor {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	margin-right: 20px;
}

td { font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #ffffff;
	vertical-align: top;
	}

td.line { background-color: #663333;
	font-size: 2px; }

td.linelinks { background-color: #336666;
	font-size: 2px; }

td.linemonitor { background-color: #003366;
	font-size: 2px; }

td.best {
	font-family: arial, sans-serif;
}
td.bestcell {
	font-family: arial, sans-serif;
	color: #663300;
	background-color: #ddddcc;
}
td.bestch {
	font-family: arial, sans-serif;
	background-color: #ddcccc;
}
td.bestnyp {
	background-color: #ffffcc;
}
td.beststale {
	background-color: #cccccc;
}

td.sidebarmonitor {
	background-color: #cc9999;
}

td.sidebarfeatures {
	background-color: #99cccc;
}

.text {
	font-size: 12px;
}

.textcenterfeatures {
	background-color: #99cccc;
	padding: 6px;
	text-align: center;
	}
.textcenterissues {
	color: #333366;
	background-color: #ccccff;
	padding: 6px;
	text-align: center;
	}

.textcenterlinks {
	color: #333366;
	background-color: #ffffcc;
	padding: 6px;
	text-align: center;
	}

.textcentermonitor {
	background-color: #ffcccc;
	padding: 6px;
	text-align: center;
	}

.textcenterloconline {
	background-color: #f7efde;
	padding: 6px;
	text-align: center;
	}


